
@charset "utf-8";
/*==wrapを読み込まない==*/
*{
        margin: 0px;
        padding: 0px;
}
body {
        font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
        letter-spacing: 0.2em;
		background:rgba(228, 228, 228, 1);
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
        margin: 0px;
        padding: 0px;
        font-size: 11px;
}

ul{
        list-style-type: none;
}

img {
        border: none;
}

input,textarea,select {
        font-size: 1em;
}

form {
        margin: 0px;
}

table {
        border-collapse:collapse;
        font-size: 100%;
        border-spacing: 0;
}
.clearfix:after {
        content: ".";
        display: block;
        height: 0px;
        clear: both;
        visibility: hidden;
}
.clearfix {
        overflow: hidden;
}
.mT20 {
        margin-top: 20px;
}
.mB20 {
        margin-bottom: 20px;
}

.head {
        margin-right: auto;
        margin-left: auto;
}
.contents {
        width: 1000px;
		padding: 10px 0;
        margin-right: auto;
        margin-left: auto;
		margin-top: 199px;
}
#MainContents {
        padding:5px;
        float: left;
        width: 466px;
		border-radius: 4px;
        margin-right: 10px;
        margin-left: 10px;
		margin-bottom:1px;
		margin-top:1px;
}
#SubContents {
        float: left;
		width: 235px;
		padding: 5px 5px 15px 5px;
		border: 1px solid #fff;
		margin-top: 10px;
}
.foot {
        margin-right: auto;
        margin-left: auto;
}
#header {
	    padding-top: 10px;
        color: #FFF;
        height: 104px;
        line-height: 104px;
		z-index:2;
		position:relative;
		padding-left:20px;
		padding-right: 20px;
}
.siteTitle {
	
        font-size: 28px;
        font-weight: bold;
		padding:70px 50px;
}
.siteTitle a {
        color:rgba(251, 63, 2, 1);
        text-decoration: none;
}
.cap01 {
	    border-radius:5px;
        font-size: 15px;
        line-height: 25px;
        font-weight: bold;
		color:#fff;
        padding-top: 12px;
		padding-bottom:12px;
        padding-right: 12px;
        padding-left: 12px;
        margin-top:10px;
		background:rgb(90,81,42);
		border:1px solid rgba(72, 64, 32, 1);
}
.cap02 {
	border-radius:5px;
    color: #ECEFF2;
	padding:12px 10px;
	margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
	background:rgb(255,155,23);
	border: 1px solid rgba(255, 155, 22, 1);
}
.new2 {
        margin-top: 20px;
        margin-bottom: 15px;
}
.new2 dt {
	border-radius:3px;
        color: #000;
		margin: 5px 0px 15px;
		font-size: 14px;
        line-height: 25spx;
        padding:10px 10px;
		font-weight:bold;
		margin-bottom: 15px;
		background :rgba(178, 252, 239, 1);
}
.new2 dd {
	border-radius:3px;
        padding: 10px 10px;
		background:rgba(178, 252, 239, 1);
		margin: 5px 0px 15px;
}
.new2 dd:hover {
		background:rgba(208, 254, 189, 1);
}
	
.new2 dd a {
	font-size:13px;
	color:#000;
	text-decoration: none;
	display:block;
}
.new2 dd a:hover {
	text-decoration: none;
}
#Nav {
        float: left;
        width: 235px;
		padding: 5px;
		margin-top: 10px;
		border: 1px solid #fff;
}
.Nav {
    padding: 7px 0;
}
.Nav li {
	border-radius:3px;
    padding: 2px 0px;
	background:rgba(242, 205, 249, 1);
	margin: 5px 0 15px 0;
}
.Nav li:hover {
		background:rgba(248, 232, 251, 1);
}
.Nav li a {
	font-size:13px;
        display: block;
        color: #333333;
        text-decoration: none;
		padding:10px 10px;
}
.Nav li a:hover {
        display: block;
        color: #333333;
        text-decoration:undrelines;
		
}
.text01 {
	font-size:13px;
		padding: 10px;
        line-height: 28px;
		color:#000;
}
.text02 {
	font-size:13px;
        padding: 10px;
        color: #000;
        border-radius:10px;
        line-height: 28px;
}
.text03 {
	margin-top:0px;
	font-size:13px;
        padding: 10px;
		color:#000;
        line-height: 28px;
}
.blue {
        color: #06C;
}
.red {
        color: #C00;
}
.Line {
        border-bottom-width: 1px;
        border-bottom-style: dotted;
        border-bottom-color: #C90;
}
.center {
        text-align: center;
}
.link01 {
        padding: 15px 0;
}
.link01 li {
	    border-radius:3px;
        background:rgba(202, 220, 252, 1);
		margin: 5px 0px 15px;
}
.link01 li a{
	font-size:13px;
	display: block;
	color: #000;
	text-decoration: none;
	padding: 12px 10px;
}
.link01 li a:hover{
	color:#000;
	text-decoration: none;
}
.link01 li:hover  {
	background:rgba(230, 238, 252, 1);
}
#Contents02 {
        margin-right: auto;
        margin-left: auto;
        margin-top: 15px;
        margin-bottom: 15px;
        background-color: #FFF;
}
#MainContents2 {
        float: left;
        width: 700px;
        background-color: #FFF;
        margin-right: 30px;
	margin-top:195px;
}
#MainContents a {
	background-color: none;
}
#MainContents a:hover {
}

#subContents2 {
        float: right;
        width: 270px;
			margin-top:205px;
}
.textBox02 {
        background-color: #FFC;
        padding: 15px;
}
.caption03 {
	border-radius:5px;
    color: #ECEFF2;
	padding:12px 10px;
	margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
	background:rgb(255,155,23);
	border: 1px solid rgba(255, 155, 22, 1);
	
        
}
#GNav {
	border-radius:0px;
	line-height: 55px;
	position:absolute;
	top:280px;
	width:1000px;
	background:rgb(61,218,173);
	border:0px solid #3DDAAD;
}
.GNavList {
	margin-right: auto;
	margin-left: auto;
	background:;
}
.GNavList li {
	display: block;
	float: left;
	border-right: 1px solid #5EE921;
	border-left: 0px solid  #5EE921;
}
.GNavList li a {
	font-size:13px;
	color:#000;
	text-decoration: none;
	font-weight: bold;
	display: block;
        padding-right:47px;
        padding-left:47px;
}
.GNavList li a:hover {
	border-radius:0px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	display: block;
    padding-right:47px;
    padding-left:47px;
	background:#5EE921;
}
.Mv{
        width: 1000px;
        height: 250px;
		position: absolute;
		top:15px;
		left:15px;
		z-index:1;
}
#footer {
	    border-radius:5px;
        color:#333;
		padding-top: 30px;
		background:rgb(59,162,238);
        line-height: 17px;
}
.FNav li {
        display: inline;
		margin: 0 15px;
        white-space: nowrap;
}
.FNav li a {
	text-decoration:underline;
    color: #fff;
	font-size:14px;
}
.FNav li a:hover {
        color: #fff;
		text-decoration:none;
}

.FNav {
        text-align: center;
        margin-bottom: 25px;
}
.copy {
        font-size: 13px;
        text-align: center;
		color:#fff;
		padding: 15px 0;
}
#wrap{
	margin:10px auto;
	width:1000px;
	border-radius:5px;
	padding:15px;
	position: relative;
	background:#fff;
	-webkit-box-shadow: 0px 0px 9px -2px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 9px -2px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px -2px #FCDDDD;
}